» Ubuntu » Paquets

Error

two or more packages specified (libghc6-mwc-random-prof quantal)